<?
	if ($setlang!=0) {
		setcookie ("metoo_cookielang", $setlang, time()+3600*24*30, "/");
		$lang=$setlang;
	} else {
		$lang = $HTTP_COOKIE_VARS["metoo_cookielang"];
	}
	if ($lang==0) { $lang=1; }
	
	$fn=Inc("metoo_loc.csv");
	$fp = fopen ($fn, "r");
	$loc = fread($fp, filesize($fn));
	fclose($fp);
	Decrunch($loc);
	$loc=$cell;
	$loclin=$lin;
	$loccol=$col;
	
	for ($i=1; $i<=$loclin; $i++) {
		switch($loc[$i][1]) {
			case "#People" : $loctag[1]=$i;
			break;
			case "#Menus" : $loctag[2]=$i;
			break;
			case "#Login" : $loctag[3]=$i;
			break;
			case "#Map" : $loctag[4]=$i;
			break;
			case "#Inputmoves" : $loctag[5]=$i;
			break;
			case "#Stockmarket" : $loctag[6]=$i;
			break;
			case "#Armies" : $loctag[7]=$i;
			break;
			case "#Tactics" : $loctag[8]=$i;
			break;
			case "#Data" : $loctag[9]=$i;
			break;
			case "#Global" : $loctag[10]=$i;
			break;
			case "#Regions" : $loctag[11]=$i;
			break;
		}
	}

	for ($i=1; $i<=28; $i++) {
		$PeopleName[$i]=$loc[$loctag[1]+$i][$lang];
	}
?>